IRONFRONT FANS FORUM
Register Latest Topics
 
 
 


Reply
  Author   Comment  
Barto

Avatar / Picture

IFR Team
Registered:
Posts: 218
Reply with quote  #1 
 Hi guys,

Anyone else have trouble with IFA2 after the last update of Play with 6 (released a couple of days ago or so)?

I get the following message:

" Addon 'ISZoom_IF' requires addon 'lib_weapons' "
 
When clicking OK only vanilla ARMA CO starts up.. So practically I am not able to play. As mentioned the issue seems to have started after the update of PW6 -I have been away and subsequently haven't touched anyting else in the game folders etc.

 
0
Gunter Severloh

Avatar / Picture

Admin
Registered:
Posts: 2,739
Reply with quote  #2 
Hey Barto,
From what i read earlier on Bis forums on the pw6 thread, apparently a patch they had broke something, cant be 100% on that,
but best ask on the Pw6 thread, or even on their site.

__________________
0
Barto

Avatar / Picture

IFR Team
Registered:
Posts: 218
Reply with quote  #3 
Hi Gunter,

Thanks for your response. You are absolutely correct.
I enabeled "receive beta updates" under pw6 settings and clicked "check for updates". This installs a hotfix/beta which solves the issue.
0
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.